<?php
namespace TourOperatorProFrontend\app\helpers;

class FrontendHelper
{
    public static $list_key_tour_properties=array(
        'destination'=>"destination",
        'tourtype'=>'tourtype',
        'activity'=>'activity',
        'discount'=>'discount',
        'coupon'=>'coupon',
    );
    public static function getTourDestinationKey(){
        return self::$list_key_tour_properties['destination'];
    }
    public static function format_currency($cost = 0, $currency = "$")
    {
        return "$currency $cost";
    }
    public static function getTourTypeKey(){
        return self::$list_key_tour_properties['tourtype'];
    }
    public static function getTourActivityKey(){
        return self::$list_key_tour_properties['activity'];
    }
    public static function getTourDiscountKey(){
        return self::$list_key_tour_properties['discount'];
    }
    public static function getTourCouponKey(){
        return self::$list_key_tour_properties['coupon'];
    }
    public static function getListKeyOfTourProperties(){
        return static::$list_key_tour_properties;
    }

}